@import url(http://fonts.googleapis.com/css?family=Raleway:400,500,300,600,700);
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
/* Page */
/* Tools Nav */
/* Primary Nav */
/* Flyouts */
/* Side Nav */
/* Footer */
/* General */
/* General */
/* Fonts */
/* Website */
html {
  height: 100%;
  margin: 0;
  padding: 0;
}
body {
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  font: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
body .page-wrapper {
  position: relative;
  width: 100%;
  height: auto !important;
  height: 100%;
  /* IE6: treaded as min-height*/

  min-height: 100%;
  /* real browsers */

  margin: 0;
  padding: 0;
}
body .page-wrapper a {
  color: #3196b0;
}
body .page-wrapper hr {
  border-top: 1px solid #e5e5e5;
  margin-bottom: 35px;
  border-bottom: none;
}
body .page-wrapper header {
  position: relative;
  min-height: 77px;
  background: url(/u/idmpartners/assets/images/header-bg.png) left bottom repeat-x;
  z-index: 400;
}
body .page-wrapper header h1.company-name {
  text-indent: -9999em;
  position: absolute;
}
body .page-wrapper header .logo {
  display: block;
  margin: 14px 0 0 0;
}
body .page-wrapper header .tools {
  padding-top: 10px;
  text-align: right;
}
body .page-wrapper header .tools nav ul {
  margin: 0 0 10px 0;
  padding: 0;
  list-style-type: none;
}
body .page-wrapper header .tools nav ul li {
  margin: 0;
  padding: 0 12px;
  display: inline-block;
  border-right: 1px solid #5b5656;
  /* Hide nested */

}
body .page-wrapper header .tools nav ul li:last-child {
  border-right: none;
  padding-right: none;
}
body .page-wrapper header .tools nav ul li a {
  padding: 0;
  font-size: 12px;
  color: #5b5656;
}
body .page-wrapper header .tools nav ul li ul {
  display: none;
}
body .page-wrapper header .tools form {
  margin: 0;
}
body .page-wrapper header .tools form input[type=search] {
  padding: 5px 10px 3px 25px;
  border-color: #c1c1c1;
  border-radius: 20px;
  height: 12px;
  width: 145px;
  background-image: url(/u/idmpartners/assets/images/site-search-icon.png);
  background-repeat: no-repeat;
  background-position: 5px center;
}
body .page-wrapper header div#primary-navigation {
  min-height: 40px;
}
body .page-wrapper header div#primary-navigation nav {
  margin: 0 auto;
}
body .page-wrapper header div#primary-navigation nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: table;
}
body .page-wrapper header div#primary-navigation nav ul li {
  float: left;
  position: relative;
  /* Flyouts */

  /* If the flyout is within the last three; flyout to the left instead of the right */

}
body .page-wrapper header div#primary-navigation nav ul li a {
  padding: 30px 10px;
  display: block;
  color: #4f4f4f;
  text-decoration: none;
  font-family: 'Raleway', serif;
  font-size: 15px;
  font-weight: lighter;
}
body .page-wrapper header div#primary-navigation nav ul li a:hover,
body .page-wrapper header div#primary-navigation nav ul li a.hover {
  color: #ffffff;
  background: #313131;
  background: rgba(49, 49, 49, 0.95);
}
body .page-wrapper header div#primary-navigation nav ul li.selected a {
  color: #ffffff;
  background: #313131;
  box-shadow: inset 0 0 20px #232323;
}
body .page-wrapper header div#primary-navigation nav ul li.selected ul a {
  box-shadow: none;
}
body .page-wrapper header div#primary-navigation nav ul li:nth-last-child(-n+3) ul {
  right: -8px;
  /* allow for padding on menu items */

}
body .page-wrapper header div#primary-navigation nav ul li:nth-last-child(-n+3) ul li ul {
  left: auto;
  right: 195px;
}
body .page-wrapper header div#primary-navigation nav ul li ul {
  margin-left: -8px;
  /* allow for padding on menu items */

  padding: 0;
  display: none;
  position: absolute;
  min-width: 220px;
  background: transparent;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
body .page-wrapper header div#primary-navigation nav ul li ul li {
  margin: 0 8px;
  padding: 0;
  background-image: none;
  float: inherit;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  position: relative;
  /* Additional Flyouts */

}
body .page-wrapper header div#primary-navigation nav ul li ul li:last-child {
  border-bottom: none;
}
body .page-wrapper header div#primary-navigation nav ul li ul li a {
  display: block;
  font-size: 14px;
  padding: 8px 15px;
  color: #ffffff !important;
  background: #4f4f4f !important;
  background: rgba(111, 114, 128, 0.95) !important;
}
body .page-wrapper header div#primary-navigation nav ul li ul li a:hover,
body .page-wrapper header div#primary-navigation nav ul li ul li a.hover {
  color: #ffffff !important;
  background: #313131 !important;
}
body .page-wrapper header div#primary-navigation nav ul li ul li ul {
  top: 5px;
  left: 195px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border: 2px solid rgba(255, 255, 255, 0.2);
}
body .page-wrapper .banner-inner,
body .page-wrapper .banner-home {
  margin-top: -7px;
  height: 239px;
  background-color: #EEE;
  background-position: center top;
  background-repeat: no-repeat;
}
body .page-wrapper .content {
  padding-bottom: 40px;
  font-size: 14px;
  line-height: 23px;
}
body .page-wrapper .content ul li {
  padding: 0 0 10px 0;
}
body .page-wrapper .content .row {
  /*background: url(/u/idmpartners/assets/images/content-bg.gif ) 20px top repeat-y;*/

}
body .page-wrapper .content .banner-band {
  position: relative;
  margin: 1px 0 24px 0;
  height: 4px;
  width: 100%;
  background: #bfbfbf;
  overflow: hidden;
}
body .page-wrapper .content .banner-band div {
  position: absolute;
  height: 4px;
  width: 50%;
  right: 50%;
  margin-right: 250px;
  /* for 980+ */

  background: #3196b0;
}
body .page-wrapper .content nav#cookie-trail ul {
  margin: 12px 0 16px 0;
  padding: 0;
  height: 18px;
  list-style-type: none;
  display: table;
}
body .page-wrapper .content nav#cookie-trail ul li {
  margin: 0;
  padding: 0;
  float: left;
  color: #000;
  /*font-family:@Raleway-family;*/

  font-size: 13px;
}
body .page-wrapper .content nav#cookie-trail ul li:last-child {
  padding: 0 5px;
}
body .page-wrapper .content nav#cookie-trail ul li a {
  display: block;
  padding: 0 18px 0 0;
  color: #3196b0;
  background: url(/u/idmpartners/assets/images/breadcrumb-separator.gif ) right center no-repeat;
}
body .page-wrapper .content nav#side-navigation {
  margin: 0 0 36px 0;
  border-left: 4px solid #e5e5e5;
  padding-left: 16px;
}
body .page-wrapper .content nav#side-navigation ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
body .page-wrapper .content nav#side-navigation ul li {
  padding: 7px 0;
}
body .page-wrapper .content nav#side-navigation ul li a {
  padding: 6px 8px;
  display: inline-block;
  font-size: 16px;
  font-family: 'Raleway', serif;
  text-decoration: none;
  text-transform: uppercase;
  color: #000000;
  background: #eeeeee;
  background: rgba(218, 37, 40, 0);
}
body .page-wrapper .content nav#side-navigation ul li a:hover {
  color: #2c343e;
  background: #d9dadd;
  background: rgba(111, 114, 128, 0.2);
}
body .page-wrapper .content nav#side-navigation ul li.selected a {
  color: #ffffff;
  background-color: #949494;
}
body .page-wrapper .content nav#side-navigation ul li.selected li a {
  color: #000000;
  background: #eeeeee;
  background: rgba(218, 37, 40, 0);
}
body .page-wrapper .content nav#side-navigation ul li ul {
  padding-top: 7px;
}
body .page-wrapper .content nav#side-navigation ul li ul li {
  margin-left: 16px;
}
body .page-wrapper .content nav#side-navigation ul li ul li a {
  text-transform: none;
}
body .page-wrapper .content nav#side-navigation ul li ul li.selected a {
  color: #3196b0;
  background: #eeeeee;
  background: rgba(218, 37, 40, 0);
}
body .page-wrapper .content .editable h1,
body .page-wrapper .content .editable h2,
body .page-wrapper .content .editable h3 {
  font-family: 'Raleway', serif;
  font-weight: 400;
  margin: 20px 0 12px 0;
}
body .page-wrapper .content .editable h1 {
  font-size: 35px;
  text-transform: uppercase;
}
body .page-wrapper .content .editable h2 {
  font-size: 25px;
}
body .page-wrapper .content .editable h3 {
  font-size: 22px;
}
body .page-wrapper .content .editable p {
  margin: 0 0 12px 0;
}
body .page-wrapper .content .editable .controls p {
  margin: 0;
}
body .page-wrapper .content .collection {
  width: 96%;
  border-right: 3px solid #acacac;
  position: relative;
  background: url(/u/idmpartners/assets/images/collection-bg.png) center right no-repeat;
}
body .page-wrapper .content .grey-arrow-down {
  background: url(/u/idmpartners/assets/images/grey-arrow-down.png) top left no-repeat;
  width: 11px;
  height: 14px;
  position: absolute;
  bottom: 0;
  right: -7px;
}
body .page-wrapper .content .blue-arrow-down {
  background: url(/u/idmpartners/assets/images/blue-arrow-down.png) top left no-repeat;
  width: 11px;
  height: 14px;
  position: absolute;
  bottom: 0;
  right: -7px;
}
body .page-wrapper .content .blue-arrow-up {
  background: url(/u/idmpartners/assets/images/blue-arrow-up.png) top left no-repeat;
  width: 11px;
  height: 14px;
  position: absolute;
  top: 0;
  right: -7px;
}
body .page-wrapper .content .confirm {
  width: 96%;
  border-right: 3px solid #3196b0;
  position: relative;
  background: url(/u/idmpartners/assets/images/confirm-bg.png) center right no-repeat;
}
body .page-wrapper .content .service-box-top {
  min-height: 89px;
  width: 85%;
  font-size: 15px;
  padding: 10px 30px 35px 30px;
  border-left: 2px solid #e5e5e5;
  border-right: 2px solid #e5e5e5;
  border-top: 2px solid #e5e5e5;
  background: url(/u/idmpartners/assets/images/service-box.png) bottom center no-repeat;
  font-family: 'Raleway', serif;
  text-align: center;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background-color: #fcfcfc;
}
body .page-wrapper .content .service-box-top h2 {
  text-align: center;
  margin-top: 0;
}
body .page-wrapper .content .service-box {
  background: url(/u/idmpartners/assets/images/service-box.png) bottom center no-repeat;
  width: 85%;
  min-height: 89px;
  font-size: 15px;
  padding: 10px 30px 35px 30px;
  border-left: 2px solid #e5e5e5;
  border-right: 2px solid #e5e5e5;
  font-family: 'Raleway', serif;
  text-align: center;
  background-color: #fcfcfc;
}
body .page-wrapper .content .service-box h2 {
  text-align: center;
  margin-top: 0;
}
body .page-wrapper .content .service-box-bottom {
  width: 85%;
  min-height: 89px;
  font-size: 15px;
  padding: 10px 30px 35px 30px;
  border-left: 2px solid #e5e5e5;
  border-right: 2px solid #e5e5e5;
  border-bottom: 2px solid #e5e5e5;
  font-family: 'Raleway', serif;
  text-align: center;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  background-color: #fcfcfc;
}
body .page-wrapper .content .service-box-bottom h2 {
  text-align: center;
  margin-top: 0;
}
body .page-wrapper .content .bubble-label {
  background-color: #1b8da5;
  border-radius: 8px;
  padding: 5px 10px;
  color: #fff;
  font-size: 12px;
  margin-bottom: 10px;
}
body .page-wrapper footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  border-top: 1px solid #e6e7e6;
  background: #000;
  padding: 15px 0 0 0;
  /*
			.copyright { 
				text-align: right; 
				ul { 
					list-style: none; 
					height:20px; 
					margin:0;
					padding:0;
					float:right;
					li {
						float:left;
						padding:2px 8px;
						a { color:@text-color; }
					}
				}
			}
			*/

  /*
			.jsa { 
				color:#777;
				font-size:11px;
				font-family: 'FrutigerLTStd47LightCondensed';
				text-align:right;
				padding: 0 0 10px 0;
			}
			*/

}
body .page-wrapper footer .footer-links ul {
  margin: 5px 0 5px auto;
  padding: 0;
  display: table;
  list-style-type: none;
}
body .page-wrapper footer .footer-links ul li {
  margin: 0;
  padding: 0 17px;
  float: left;
  color: #9f9e9e;
  border-right: 1px solid #9f9e9e;
  font-size: 11px;
}
body .page-wrapper footer .footer-links ul li:last-child {
  border-right: none;
  padding-right: 0px;
}
body .page-wrapper footer .footer-links ul li a {
  color: #9f9e9e;
  font-size: 11px;
  line-height: 11px;
}
body .page-wrapper footer .footer-links ul li a:hover {
  color: #ffffff;
}
body .page-wrapper footer .social-media-icons {
  margin: 0;
  padding: 0;
  background: #f00;
}
body .page-wrapper footer .social-media-icons nav {
  /*margin: 0 auto;*/

  position: relative;
}
body .page-wrapper footer .social-media-icons nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
body .page-wrapper footer .social-media-icons nav ul li {
  padding: 0 10px;
  float: left;
  border: none;
}
body .page-wrapper footer .social-media-icons nav ul li h6 {
  font-family: 'Raleway', serif;
  font-size: 16px;
  font-weight: normal;
  text-transform: none;
  color: #292929;
  float: left;
  line-height: 28px;
}
/* Custom home page */
body.is-home .banner-home {
  height: 507px;
}
body.is-home .content .row {
  background: none;
}
body.is-home h1 {
  font-size: 28px !important;
}
body.is-home .circleLarge {
  display: none;
}
/* Change column sizes for homepage */
@media (min-width: 1200px) {
  body .page-wrapper header div#primary-navigation nav ul li a {
    padding: 30px 15px;
    font-size: 16px;
  }
  body .page-wrapper .content .banner-band div {
    margin-right: 315px;
  }
  body .page-wrapper .content .row {
    background-position: 30px top;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  body .page-wrapper header div#primary-navigation nav ul li a {
    padding: 30px 10px;
    font-size: 15px;
  }
  body .page-wrapper header div#primary-navigation nav ul li:first-child {
    display: none;
  }
  body .page-wrapper .content .banner-band div {
    margin-right: 196px;
  }
}
@media (max-width: 767px) {
  .container {
    margin: 0 15px;
  }
  body .page-wrapper header .menu-button {
    width: 33px;
    height: 33px;
    margin-right: 15px;
    float: right;
    cursor: pointer;
  }
  body .page-wrapper header a.logo {
    width: 120px;
  }
  body .page-wrapper header div#primary-navigation {
    display: none;
  }
  body .page-wrapper header div#primary-navigation nav ul {
    display: block;
    padding: 6px 0 12px 0;
  }
  body .page-wrapper header div#primary-navigation nav ul li {
    float: none;
    border-top: 1px dotted #1d1d1d;
  }
  body .page-wrapper header div#primary-navigation nav ul li:first-child {
    display: none;
  }
  body .page-wrapper header div#primary-navigation nav ul li a {
    padding: 6px 6px;
    font-size: 13px;
  }
  body .page-wrapper header div#primary-navigation nav ul li ul {
    /* Flyouts */
  
    display: none !important;
  }
  body .page-wrapper .content {
    padding-bottom: 60px;
  }
  body .page-wrapper .content .banner-band div {
    margin-right: 25%;
  }
  body .page-wrapper .content .row {
    background: none;
  }
}
/* Plugins */
body .page-wrapper .content .news.plugin-wrapper .news-article {
  padding-bottom: 6px;
  border-bottom: 1px dotted #1d1d1d;
  margin-bottom: 12px;
}
body .page-wrapper .content .news.plugin-wrapper .news-article h2 {
  margin: 0 0 6px 0;
  line-height: normal;
}
body .page-wrapper .content .news.plugin-wrapper .news-article h2 a {
  color: #1d1d1d;
  font-size: 19px;
}
body .page-wrapper .content .news.plugin-wrapper .news-article h2 .date {
  background: #3196b0;
  font-size: 11px;
  color: #FFF;
  margin-left: 8px;
  padding: 1px 6px;
}
body .page-wrapper .content .news.plugin-wrapper .news-article:last-child {
  border-bottom: none;
}
/* Misc styles */
.outline-box {
  outline: 2px solid rgba(0, 0, 0, 0.1);
}
.circleBlockContainer {
  text-align: center;
}
.circleBlock {
  width: 32%;
  display: inline-block;
  width: 180px;
  text-align: center;
  vertical-align: top;
  height: 190px;
}
.circleLarge {
  font-family: 'Raleway', serif;
  font-size: 36px;
  text-align: center;
  display: inline-block;
}
.circleText {
  font-size: 11px;
  color: #959494;
  padding: 10px 0 0 0;
  font-family: 'Raleway', serif;
  text-transform: uppercase;
  height: 50px;
}
.logo-hover {
  font-size: 13px;
  height: 130px;
  text-align: center;
  padding: 20px 0;
}
.logo-hover:hover {
  background: #f2f2f2;
  cursor: pointer;
  font-size: 13px;
}
a.linkedin-profile {
  background: url(/u/idmpartners/assets/images/linkedin-profile.png) top left no-repeat;
  height: 27px;
  display: block;
  padding: 0 10px 0 32px;
  color: #6d6e71 !important;
  font-size: 16px;
}
a.linkedin-profile:hover {
  background-position: bottom left;
  color: #1683bb !important;
}
.font-raleway {
  font-family: 'Raleway', serif;
}
